Plugin missing from audacious-plugins

Bug #568651 reported by Eimann on 2010-04-22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
audacious-plugins (Ubuntu)

Bug Description

Binary package hint: audacious-plugins

Apparently the Plugin is gone since audacious-plugins-extra is broken in Lucid since three weeks. Can this please be fixed?

ii audacious 2.3-1ubuntu3 small and fast audio player which supports lots o
ii audacious-plugins 2.3-1ubuntu2 Base plugins for audacious
ii libaudclient2 2.3-1ubuntu3 audacious dbus remote control library
ii libaudcore1 2.3-1ubuntu3 audacious core engine library
ii libaudid3tag2 2.3-1ubuntu3 audacious id3 tag manipulation library
rc libaudutil1 2.1-1ubuntu3 audacious utility library
rc libsad2 2.1-1ubuntu3 audacious scale and dither library

Benjamin Drung (bdrung) wrote :

The plugin was removed by upstream, because it was buggy. The merge of audacious-plugins-extra into audacious-plugins is unrelated to this issue.

Changed in audacious-plugins (Ubuntu):
importance: Undecided → Wishlist
status: New → Triaged

no lastfm plugin, no audacious.
i'm currently using qmmp. it accepts winamp skins too.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package audacious-plugins - 2.4.0-0ubuntu1

audacious-plugins (2.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Allow updating FLAC tags (Closes: #586453, LP: #211946).
    - Adds scrobbler plugin again (Closes: #552466, LP: #568651).
  * Bump build dependency on audacious-dev to >= 2.4.0.
  * Bump breaks & replaces of audacious to 2.4.0.
  * Remove psf plugin from source because its license does not comply to the
    DFSG and add a NEWS entry (Closes: #594519).
 -- Benjamin Drung <email address hidden> Sun, 05 Sep 2010 00:14:10 +0200

Changed in audacious-plugins (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers